With PHP 5.5, PHP accelerator php5-opcache is an integral part of PHP.

Unfortunately, SLES12 does currently not deliver (and thus, does currently not support) php5-opcache.

There is a feature request to deliver php5-opcache with SLES12 SP1, and you are welcome to second that feature request by contacting SLES support.

Regards, Thomas